.section-1 {
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url(../img/service.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: grid;
    place-items: center;
    position: relative;
}

.slide-1 h2 {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-weight: 700;
    font-size: clamp(1.9rem, 3vw + 1rem, 3.4rem);
    line-height: 1.2;
    color: #fff;
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.section-2 {
    padding: 50px;
}



.section-2-header {
    padding-bottom: 1.5rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.section-2-header div {
    font-weight: 700;
    font-size: 40px;
    line-height: 1.15;
    color: #1e2858;
}


.divwrap {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
    grid-row-gap: 40px;
    grid-column-gap: 20px;
    place-items: center;
    padding: 40px 8%;
}

.divwrap .box {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    width: 280px;
    position: relative;
}



.box-1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/commodities.png);
}

.box-2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/oil-rig-514035_1920.png);
}

.box-3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/training.png);
}

.box-4 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/banner.jpg);
}

.box-5 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/cartepillar.jpg);
}

.box-6 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/dredger.jpg);
}

.box-7 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/man-power.jpg);
}

.box-8 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/rope.jpg);
}

.box-9 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/ndt.jpg);
}


.box a {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 1;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    color: #fff;
}

.box:hover a {
    font-size: 18px;
    font-weight: 700;
}


@media screen and (max-width:767px) {
    .section-1 {
        height: 70vh;
    }

    .section-2-header {
        padding: 25px 0px 0px 0px;
    }

    .section-2-header div {
        font-size: 35px;
    }

    .divwrap {
        padding: 40px 0%;
    }

    .section-2 {
        padding: 2.18rem;
    }

    .section-2-header span {
        width: 45%;
    }

    .slide-1 h2 {
        width: 80%;
        line-height: 1.1;
        left: 51%;
    }
}

@media screen and (max-width:280px) {
    .slide-1 h2 {
        font-size: 1.6rem;
    }
}